unlocked 1g iphone 1.1.4,upgraded by itunes to 2.0,now bricked an wont do anything

Discussion in 'iPhone Tips, Help and Troubleshooting' started by Iray, Jan 7, 2009.

  1. Iray macrumors newbie

    Joined:
    Jan 7, 2009
    #1
    hello. my problem is, i got my iphone over a year ago. its the first model iphone that was released. i unlocked it using ziphone and had it up to version 1.1.4. it was working perfectly for me untill i tried to upgrade it to the latest version. i downloaded itunes 8 and pressed upgrade, it finished then and i was stuck on the slide for emergency calls screen. i then looked up online for help and seen a site saying restore then unlock it. so i hooked it to itunes and pressed restore. but when it finished i was just left with a screen with the itunes logo and the usb cables saying connect to itunes. now all the phone does is, shows that screen and automatically resets every 10-15 seconds or so. i can turn it on and off and thats it. when i connect it to itunes it says " itunes has detected an iphone in recovery mode, you must restore this iphone before it can be used with i tunes"

    i tried pressing shift and restore and picking version 1.1.4 to restore it but it comes up saying "iphone could not be restored, an unknown error (20) occurred"

    please help. i can usually find solutions myself on threads but im really stuck with this one. thanks in advance
     
  2. neesh0 macrumors 6502a

    neesh0

    Joined:
    Sep 6, 2008
    Location:
    Toronto, Ontario
    #2
    you will have to update to official then use quickpwn(there are threads with tutorials on this forum) to unlock the 2.2 software.
     
  3. Iray thread starter macrumors newbie

    Joined:
    Jan 7, 2009
  4. Iray thread starter macrumors newbie

    Joined:
    Jan 7, 2009
    #5
    ok this isnt my phone but its exactly what my screen is showing
    [​IMG]

    when i put it into itunes this comes up

    [​IMG]

    when i click restore this comes up

    [​IMG]

    when i click shift and restore this comes up

    [​IMG]

    i select this and it runs

    [​IMG]

    then this comes up

    ive a feeling its a new problem to be figured out. i hope its not though
     
  5. revildab macrumors newbie

    Joined:
    Jun 18, 2008
    #6
    instead of using 1.1.4, download the official 2.2 firmware (you can google it, it's out there somewhere) and upgrade using that.
     
  6. ppc750fx macrumors 65816

    Joined:
    Aug 20, 2008
    #7
    This.

    Alternatively, download 2.2 and make a custom firmware using PwnageTool. (This allows you to avoid Installer, which is a very good idea...)
     

Share This Page